title: Varme
path: varme
icon: mdi:radiator
type: sections

max_columns: 2

sections:

  - type: grid
    cards:
      - type: custom:apexcharts-card
        graph_span: 24h
        header:
          show: true
          title: Andreas
          show_states: true
          colorize_states: true
        now:
          show: true
          label: Nu
        apex_config:
          chart:
            height: 240
          grid:
            strokeDashArray: 2
          xaxis:
            type: datetime
            labels:
              datetimeFormatter:
                hour: HH:mm
          yaxis:
            decimalsInFloat: 1
            tickAmount: 6
        series:
          - entity: sensor.sovevaerelse_stue_temperatur
            name: Netatmo
          - entity: sensor.hue_motion_sensor_2_temperature_2
            name: Hue

      - type: thermostat
        entity: climate.andreas
        name: Andreas

  - type: grid
    cards:
      - type: custom:apexcharts-card
        graph_span: 24h
        header:
          show: true
          title: Daniel
          show_states: true
          colorize_states: true
        now:
          show: true
          label: Nu
        apex_config:
          chart:
            height: 240
          grid:
            strokeDashArray: 2
          xaxis:
            type: datetime
            labels:
              datetimeFormatter:
                hour: HH:mm
          yaxis:
            decimalsInFloat: 1
            tickAmount: 6
        series:
          - entity: sensor.sovevaerelse_daniel_temperatur
            name: Netatmo
          - entity: sensor.hue_motion_sensor_2_temperature
            name: Hue

      - type: thermostat
        entity: climate.daniel
        name: Daniel

  - type: grid
    cards:
      - type: custom:apexcharts-card
        graph_span: 24h
        header:
          show: true
          title: Sovevaerelse
          show_states: true
          colorize_states: true
        now:
          show: true
          label: Nu
        apex_config:
          chart:
            height: 240
          grid:
            strokeDashArray: 2
          xaxis:
            type: datetime
            labels:
              datetimeFormatter:
                hour: HH:mm
          yaxis:
            decimalsInFloat: 1
            tickAmount: 6
        series:
          - entity: sensor.sovevaerelse_temperatur
            name: Netatmo
          - entity: sensor.hue_motion_sensor_1_temperature_2
            name: Hue sovevaerelse
          - entity: sensor.hue_motion_sensor_1_temperature
            name: Skab Claus
          - entity: sensor.temperature
            name: Skab Anne

      - type: thermostat
        entity: climate.sovev_prelse
        name: Sovevaerelse

  - type: grid
    cards:
      - type: custom:apexcharts-card
        graph_span: 24h
        header:
          show: true
          title: Kontor
          show_states: true
          colorize_states: true
        now:
          show: true
          label: Nu
        apex_config:
          chart:
            height: 240
          grid:
            strokeDashArray: 2
          xaxis:
            type: datetime
            labels:
              datetimeFormatter:
                hour: HH:mm
          yaxis:
            decimalsInFloat: 1
            tickAmount: 6
        series:
          - entity: sensor.kontor_motion_temperatur
            name: Hue

      - type: thermostat
        entity: climate.kontor
        name: Kontor

  - type: grid
    cards:
      - type: custom:apexcharts-card
        graph_span: 24h
        header:
          show: true
          title: Gang
          show_states: true
          colorize_states: true
        now:
          show: true
          label: Nu
        apex_config:
          chart:
            height: 240
          grid:
            strokeDashArray: 2
          xaxis:
            type: datetime
            labels:
              datetimeFormatter:
                hour: HH:mm
          yaxis:
            decimalsInFloat: 1
            tickAmount: 6
        series:
          - entity: sensor.gang_sensor_temperature
            name: Hue

      - type: thermostat
        entity: climate.fordelingsgang
        name: Gang

  - type: grid
    cards:
      - type: custom:apexcharts-card
        graph_span: 24h
        header:
          show: true
          title: Bad
          show_states: true
          colorize_states: true
        now:
          show: true
          label: Nu
        apex_config:
          chart:
            height: 240
          grid:
            strokeDashArray: 2
          xaxis:
            type: datetime
            labels:
              datetimeFormatter:
                hour: HH:mm
          yaxis:
            decimalsInFloat: 1
            tickAmount: 6
        series:
          - entity: sensor.bad_motion_sensor_temperature
            name: Hue

  - type: grid
    cards:
      - type: custom:apexcharts-card
        graph_span: 24h
        header:
          show: true
          title: Stue
          show_states: true
          colorize_states: true
        now:
          show: true
          label: Nu
        apex_config:
          chart:
            height: 240
          grid:
            strokeDashArray: 2
          xaxis:
            type: datetime
            labels:
              datetimeFormatter:
                hour: HH:mm
          yaxis:
            decimalsInFloat: 1
            tickAmount: 6
        series:
          - entity: sensor.stue_motion_temperatur
            name: Hue

  - type: grid
    cards:
      - type: custom:apexcharts-card
        graph_span: 24h
        header:
          show: true
          title: Forgang
          show_states: true
          colorize_states: true
        now:
          show: true
          label: Nu
        apex_config:
          chart:
            height: 240
          grid:
            strokeDashArray: 2
          xaxis:
            type: datetime
            labels:
              datetimeFormatter:
                hour: HH:mm
          yaxis:
            decimalsInFloat: 1
            tickAmount: 6
        series:
          - entity: sensor.forgang_sensor_temperature
            name: Hue

      - type: thermostat
        entity: climate.forgang
        name: Forgang

  - type: grid
    cards:
      - type: thermostat
        entity: climate.lille_bad
        name: Lille bad